/home/travis/build/boostorg/boost/boost/geometry/strategies/concepts/within_concept.hpp File Reference

## Classes

class | boost::geometry::concept::WithinStrategyBoxBox< Strategy >
class | boost::geometry::concept::WithinStrategyPointBox< Strategy >
class | boost::geometry::concept::WithinStrategyPolygonal< Strategy >
| Checks strategy for within (point-in-polygon) More...

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::concept
namespace | boost::geometry::concept::within

## Functions

template<typename FirstTag , typename SecondTag , typename CastedTag , typename Strategy >
void | boost::geometry::concept::within::check ()
| Checks, in compile-time, the concept of any within-strategy.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK